{
  "animation_settings": {
    "animation": false,
    "animate_water": false,
    "animate_lava": false,
    "animate_fire": false,
    "animate_portal": false,
    "block_animations": false
  },
  "particle_settings": {
    "particles": false,
    "rain_splash": false,
    "explosion": false,
    "water": false,
    "smoke": false,
    "potion": false,
    "portal": false,
    "redstone": false,
    "drip": false,
    "firework": false,
    "bubble": false,
    "environment": false,
    "villagers": false,
    "composter": false
  },
  "detail_settings": {
    "rain_snow": false,
    "biome_colors": false,
    "sky_colors": false
  },
  "render_settings": {
    "fog_distance": 0,
    "light_updates": false,
    "item_frame": true,
    "armor_stand": true,
    "painting": true,
    "piston": true
  },
  "extra_settings": {
    "show_fps": false,
    "show_coords": false,
    "cloud_height": 128,
    "toasts": true,
    "static_fov": true,
    "instant_sneak": false,
    "prevent_shaders": true,
    "use_fast_random": true
  }
}